From bfbc85f7b60d851fea0f04f75be6b2030e70d655 Mon Sep 17 00:00:00 2001
From: Fabian Keil <fk@fabiankeil.de>
Date: Thu, 13 Aug 2020 14:41:42 +0200
Subject: [PATCH 2/7] Remove OS/2 from the list of supported platforms

---
 doc/source/supported.sgml | 1 -
 1 file changed, 1 deletion(-)

diff --git a/doc/source/supported.sgml b/doc/source/supported.sgml
index 51d960e3..16e5ee00 100644
--- a/doc/source/supported.sgml
+++ b/doc/source/supported.sgml
@@ -26,7 +26,6 @@
  Windows 95 and later versions (98, ME, 2000, XP, Vista, Windows 7 etc.),
  GNU/Linux (RedHat, SuSE, Debian, Fedora, Gentoo, Slackware and others),
  Mac OS X (10.4 and upwards on PPC and Intel processors),
- OS/2,
  Haiku,
  DragonFly, ElectroBSD, FreeBSD, NetBSD, OpenBSD,
  Solaris,
-- 
2.11.0

